body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

#page-wrapper {
    flex: 1;
}

.has-chosen-large .chosen-container-single .chosen-single {
    height: 40px;
    line-height: 40px;
}

footer.footer {
    background-image: url('https://worldwideshippingsolutions.com/wp-content/themes/worldwideshippingsolutions/images/WWSS-footer.svg');
    background-size: 400px auto;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-color: #093046;
    color: #fff;
}